@import url("header.css");
@import url("mainMenu.css");
@import url("indexBanner.css");
@import url("mainContent.css");
@import url("indexPods.css");
@import url("footer.css");


body {
  background: #f3f3f3;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h1 {
  font-family: Helvetica;
  
}






@font-face {
  font-family: 'AFBattersea';
  src: url("../fonts/AFBattersea.ttf");

  /*
  src: local("☺"),
   
    url("../fonts/Stag-Bold.woff") format("woff"),
    url("../fonts/Stag-Bold.ttf") format("truetype"),
    url("../fonts/Stag-Bold.svg#Stag-Bold") format("svg");  
  

    font-weight: normal;
    font-style: normal;
*/
}
@font-face {
  font-family: 'AFBatterseaBold';
  src: url("../fonts/AFBattersea-Bold.ttf");
  
}
   

@font-face {
 font-family: 'HelveticaCond';
 src: url("../fonts/HelveticaCd.ttf");
}